/* ### CMS PM ### */
body.mceContentBody {background:#FFFFFF none repeat scroll 0 0; padding: 10px; margin: 0; height: 500px!important;}

/* ### Main Layout ### */
html, body {min-height: 100%;}
body {
    font-family: 'Lato', Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-align: left;
    margin: 0;
    padding: 0;
    line-height: 20px;
    background:#ffffff;
    background:url('/css/images/cp_bg.png');
    background-repeat:repeat-x;
}
body.home {background-image:none;}
p, li {font-size:16px; color:#000; line-height:24px;}
table, tr, td{font-size:14px; color:#000;}
p, ul {margin: 0 0 14px 0; padding: 0;}
.no-margin p { margin: 0; }
li {margin: 0 0 0 15px; padding: 0;}
ol {list-style-image: none;}
ul {margin-left: 40px;}
div, .side_box a {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
}
	
.side_box ul {margin-left:0;}

a, a:visited, a:active {color: #00aced; text-decoration:none;}
a:hover {color:#000000;}


#container {
    min-height:100%;
    position:relative;
    float: none;
    background: transparent;
}

#container, #header, #main, #footer, #booking {
    max-width: 1200px;
    width:100%;
    margin: 0 auto;
    min-width:280px;
}
ol#breadcrumbs {list-style:none; padding-left:0; margin-bottom: 10px;}
ol#breadcrumbs li {display:inline-block;margin-left:0;}
ol#breadcrumbs a { text-decoration: none; }
#headerC {
	width:100%;
	position:fixed;
	top:0;
	background:url('/css/images/headerC_bg.png');
	height:89px;
	z-index:1000;
}

#header {
    height: 89px;
	position:relative;
	margin:0 auto;
	z-index:1000;
}
#logo {
	height:100%;
	width:auto;
	z-index:99999;
	position:absolute;
}
#logo img {
    /*height: 100%;*/
    width: auto;
}
#logo-mb { display: none; }
#gallery {
	width:100%;
	position:relative;
	float:left;
    *float:none;
	height:440px;
	z-index:1;
	text-align:center;
	overflow:hidden;
}
#slider_container_1, #slider_container_3 {
	position:relative;
	left:50%;
	margin-left:-1000px!important;
    z-index:1;
}
#slider_container_1 a, #slider_container_3 a{
	z-index:1;
}
#banner {
	width:100%;
	height:301px;
	position:relative;
	float:left;
	background:url('/css/images/cp_banner_01.jpg');
	background-repeat:no-repeat;
	background-position:50% 50%;
	overflow:hidden;
}
#banner a.cUs {
	display:block;
	background:url('/css/images/oh_bg.png');
	width: 215px;
	padding-right:25px;
	height:60px;
	position:absolute;
	bottom:0;
	left:279px;
	line-height:60px;
	text-align:center;
	font-size:15px;
	font-weight:bold;
	text-transform:uppercase;
	color:#1e1e1e;
	font-family:'Raleway', Arial, Helvetica, sans-serif;
}
#banner a.cUs img {position:absolute; top:20px; right:20px;}
#banner a.cUs:hover {color:#408bca;}
#banner span.phNum {
	width:240px;
	height:60px;
	background:url('/css/images/phone_cp_bg.png');
	font-size:30px;
	color:#408bca;
	position:absolute;
	bottom:0;
	left:529px;
	font-family:'Raleway', Arial, Helvetica, sans-serif;
	line-height:60px;
	text-align:center;
}

/**** Booking Form *****/
#bookingC {
    width: 100%;
    float: left;
    position: relative;
    background-color: #505050;
    max-height: 54px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	z-index: 9;
}
#booking {
    padding-top: 8px;
	position: relative;
}
#title {
    position: relative;
    width: 10%;
}
#booking h3 {
    font-size: 13px;
    font-weight: bold;
    color: #fff;
    position: relative;
    float: left;
    margin-right: 20px;
    text-transform: uppercase;
    padding-top: 11px;
}
#booking form {
    float: left;
}
#booking input[type=&quot;text&quot;], #booking textarea {
    background-color: #757c7f;
    border: none;
    height: 29px;
    max-height: 29px;
	font-size: 14px;
    line-height: 26px;
    color: #fff;
    width: 200px;
    padding-left: 10px;
	margin: 3px 0 3px 8px;
}
#booking input.btn {
    position: absolute;
    top: 14px;
    right: 0;
    background-color: #408bca;
    color: #fff;
    border: none;
    height: 29px;
	font-size: 15px;
    line-height: 24px;
	text-transform: uppercase;
    -webkit-appearance: none;
}
#booking textarea {
    width: 350px;
    max-width: 350px;
    line-height: 26px;
    padding-top: 2px;
    min-height: 29px;
    max-height: 29px;
    resize: none;
    overflow: hidden;
}
#main {
	padding-top:20px;
    clear: both;
	padding:25px 0 10px 0;
	position:relative;
}
#mid-container { width: 690px; float: left; }
#content {
    width: 930px;
    float: left;
	/*position:relative;*/
	position:static;
	margin-right:0;
	margin-bottom: 30px;
}
.home #content {
    width: 660px;
	margin-right:30px;
	padding:30px 0 40px 0;
}
#content a, .home #content a{color:#87773b; text-decoration: underline;}
#content a:hover, .home #content a:hover, #centerBottom .serName:hover {color:#2e2919;}
#content p { font-size: 16px; line-height: 24px; }
#content p a { word-wrap: break-word; }

#content .read-more a, #content .read-less a { 
	display: block;
	width: 100px; 
	height: 45px;
	text-align: center;
	font-size: 14px;
	line-height: 28px;
}

#content .read-more a {
	position:absolute; 
	left: 50%; 
	margin-left: -50px; 
	margin-top: 30px;
	color: #fff; 
	background-image: url('/css/images/read_more.png');
}

#content .read-less a { 
	background-image: url('/css/images/read_more_close.png');
	color: #fff;
	line-height: 20px;
    background-repeat: no-repeat;
    padding-top: 19px;
	margin: 30px auto 0 auto; 
}

#content .table-center { margin: 0 auto; }

#content span.underline { text-decoration: underline; }

#hmC {
	width:200px;
	height:50px;
	line-height:50px;
	font-weight:bold;
	font-size:22px;
	color:#408bca;
	background:#1e1e1e;
	display:block;
	position:relative;
	text-align:center;
	margin:-132px auto 62px auto;
	font-family:'Raleway', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	z-index:2;
}
#hmC:hover {
	background:#505050;
}
#leftColumn {
    width: 240px;
    float: left;
	position:relative;
    margin-right: 30px;
	min-height:100%;
	height:auto;
	/*padding: 0;*/
}
.home #leftColumn {min-height:300px; margin-right:30px;}
#rightColumn {
    width: 240px;
	position:relative;
    float: left;
		z-index:2;
}
#centerBottom {
	margin: 20px 0 30px 0;
	float: left;
	width:100%;
}
.services {
	width:100%;
	float:left;
	position:relative;
}

.home .services h3 { display: none; }
.services h3 { font-size: 20px; line-height: 38px; color: #505050; border-bottom: 5px solid #9e9e9e; }
.services ul {margin-left:0px;}
.services li {
	display:inline-block;
	list-style:none;
	position:relative;
	vertical-align:middle;
	width:100%;
	height:47px;
	margin-left:0;
	line-height:47px;
}
.serIcon {
	display:block;
	width:30px;
	position:relative;
	float:left;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:30px auto;
	z-index:1;
	margin-right:10px;
}
.serHov {display:none;}
.serName { color: #505050; font-weight: bold; }

.home .service1 .serIcon {background-image:url('/css/images/serv-1.png');}
.home .service2 .serIcon {background-image:url('/css/images/serv-2.png');}
.home .service3 .serIcon {background-image:url('/css/images/serv-3.png');}
.home .service4 .serIcon {background-image:url('/css/images/serv-4.png');}
.home .service5 .serIcon {background-image:url('/css/images/serv-5.png');}
.home .service6 .serIcon {background-image:url('/css/images/serv-6.png');}
.home .service7 .serIcon {background-image:url('/css/images/serv-7.png');}
.home .service8 .serIcon {background-image:url('/css/images/serv-8.png');}

.service1 .serIcon {background-image:url('/css/images/serv-1-sm.png');}
.service2 .serIcon {background-image:url('/css/images/serv-2-sm.png');}
.service3 .serIcon {background-image:url('/css/images/serv-3-sm.png');}
.service4 .serIcon {background-image:url('/css/images/serv-4-sm.png');}
.service5 .serIcon {background-image:url('/css/images/serv-5-sm.png');}
.service6 .serIcon {background-image:url('/css/images/serv-6-sm.png');}
.service7 .serIcon {background-image:url('/css/images/serv-7-sm.png');}
.service8 .serIcon {background-image:url('/css/images/serv-8-sm.png');}

#centerBottom .services ul {margin-left:0; text-align: center; }
#centerBottom .services {width:auto;}

#centerBottom .services li {
	display:inline-block;
	list-style:none;
	position:relative;
	max-width:130px;
	margin:0 40px 25px 0;
	vertical-align:top;
	height:auto;
}
#centerBottom .serCon {
	display:block;
	position:relative;
	height:130px;
	width:130px;
	-webkit-border-radius: 66px;
	-moz-border-radius: 66px;
	border-radius: 66px;
	background-color:#bedde9;
}
#centerBottom .serIcon {
	display:block;
	height:130px;
	width:130px;
	position:absolute;
	top:0;
	left:0;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:auto;
	z-index:1;
	margin-right:0;
}
#centerBottom .serHov {
	position:absolute;
	top:50%;
	left:50%;
	margin:-5px 0 0 -5px;
	width:10px;
	height:10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#a0cfe1;
	z-index:0;
	filter:alpha(opacity=0);
	opacity: 0;
	display:block;
}
#centerBottom .services li:hover .serHov {
	width:130px;
	height:130px;
	margin:-66px 0 0 -66px;
	-webkit-border-radius: 66px;
	-moz-border-radius: 66px;
	border-radius: 66px;
	filter:alpha(opacity=100);
	opacity: 1;
}
#centerBottom .serName {
	color:#408bca;
	display:block;
	text-decoration:none;
	padding:15px 0px;
	text-align:center;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position:relative;
	line-height:18px;
	font-weight:bold;
}

#footerC {
	height: 250px;
/*	float:left;*/
	position:relative;
	width:100%;
	background:#2e2919;
}
#footer {
    clear: both;
	margin:0 auto;
    height:auto;
}
#footer ul {
	list-style: none;
	float: left;
	margin: 0 40px 0 0;
}
#footer li {
	margin: 0;
	line-height: 19px;
}
#fL, #fC, #fR {
	position:relative;
	float:left;
}
#fL {padding:20px; width:240px; text-align:left; line-height:20px;}
#fL h3, #fC h3 {font-size:18px; color:#ffffff; margin-bottom:5px;}
#fL a, #fC a {color:#ffffff; font-size:14px; text-decoration:none;}
#fL a:hover, #fC a:hover {color:#bfbfbf;}
#fC { padding: 20px; }
#fC p { margin: 0; }
#fC .side_box .side_box_element { width: auto; }
#fR {width:240px; float: right; padding:15px 20px 28px 20px; background:#84573e; max-height: 250px;}
#fR p {	
	font-size:12px;
	color:#ffffff;
	line-height: inherit;
	margin-bottom:0;
}
#bupaLogo img{margin-bottom:5px;}
#credit {text-align:right; /*margin-top:10px;*/ line-height:16px;}
#credit, #credit a,#credit p { font-size:12px; color:#ffffff;}
.footer-bottom { 
	float: left;
    width: 100%;
    text-align: center;
}

/******** Content Layout Cutomisation **********/
.content-section, .content-img-img {
    overflow: auto;
    margin-bottom: 25px;
}

.content-section img { max-width: 100%; height: auto; }

.section-left {
    float: left;
}

.section-right {
    float: right;
}

.section-sm {
    width: 30%;
}

.section-lg {
    width: 68%;
}

/******** Feedback Form **********/
#feedback form table td:nth-child(odd) { width: 60%; }
#feedback input, #feedback select, #feedback textarea, #feedback .file_input_textbox { max-width: none; }
.feedbackTitle {
	font-size:18px;
	color:#408BCA;
	line-height: 50px;
}

/* ### Sidebars ### */
.toggler {
    color: #408bca;
    padding: 11px 10px;
    background: #DCF5FD;
    margin: 0 0 10px 0;
	width:100%;
}
.sitemap {float:left;}
.copyright {float:right;}

#faqsContact {padding: 40px 30px 30px 30px;}
#faqEdit {display:block; width:34px; padding-left:27px; height:25px; margin-bottom:10px; color:#fff; line-height:25px; text-decoration:none; background-image:url('/css/images/admin/edit-btn.jpg'); background-repeat:no-repeat;}
#faqEdit:hover {color:#515f03;}

.faq-icon-text { display: block; min-height: 165px; }
.faq-icon-text p img { margin: 10px 10px 10px 0; float: left; }

.required_class {color:red;
position: relative;
  display: inline;}

/* ######## Sideboxes ######## */
.side_box_element {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position:relative;
	float:left;
}
/*#footer .side_box_element{
	width:380px;
	border: 1px solid #ddd;
	margin:0 0 30px 30px;
	padding:20px;
}*/
#footer .side_box_element:first-child {margin-left:0;}
#rightColumn .side_box_element, #leftColumn .side_box_element {
	width:100%;
	margin-right:0;
}
.side_box_element img{
	max-width: 100%;
}

.redborder {
    border : 1px solid #fe0000;
} 

h1, h2, h3, h4, h5, h6 {
    font-size: 32px;
    margin: 0;
    padding: 0;
    line-height:normal;
	font-family:'Lato', Arial, Helvetica, sans-serif;
	color:#87773b;
}
h1 {line-height:32px; margin-bottom:24px;}
h1 span {font-size:26px; color:#505050;}
h2 {font-size: 26px; color:#505050;margin-bottom:18px;}
h3 {font-size: 15px; color:#1e1e1e; margin-bottom:12px;}
img.right {float: right;margin-left: 25px;}
img.left {float:left; margin-right: 25px;}
img {border: none;}
hr {height: 1px; border: 0; background: #c3c3c3; color: #ffffff; margin: 20px 0; width: 100%;}
/*************** Gallery One Settings **************/
#picture_div { padding:0;margin: 0;}
.complex-align {
    float:left;
    /*width: 175px;
    height: 285px;*/
    margin: 5px 5px;
}
#footer .sb-lg {
	width: 400px;
	height: 380px;
}

/********* Google maps *******/
/* ######## Google Maps ######## */
#map_canvas, #pano, #toggle {width: 100%;}
#map_canvas {height: 425px}
#pano {height: 300px;}
#directions {width: 625px;}
.gmls-app {width: 188px;}
.gmls-search-form form.gsc-search-box input.gsc-input {padding: 1px;  width: 180px;}
td.gsc-search-button {width: auto; padding-left: 5px;}
#toggle {position: relative; overflow: hidden; width: 525px;}
.aligncenter    {display:block;margin:0 auto;}

.cross ul {list-style-type: none;}

.oh .lk, .loc h3, .hpB h3, .hpB .lk a, .ftBox h3,.lcImg h3, .lcImg .lk {
	visiblity:hidden; 
	display:none; 
	height:0; 
	position:absolute;
}
.oh {
	background:url('/css/images/oh_bg.png');
	margin-top:-175px;
	margin-bottom:0px;
	padding:20px 20px 0 20px;
	z-index:1;
	position:relative;
}
.oh p {	
	font-size:14px;
	color:#3b3b3b;
    margin-bottom:5px;
}
.oh h3 {color:#515151; font-size:20px; margin-bottom:5px;}
.oh div span { display: block; width: 240px; height: 62px; color: #ffffff; background:#999966; text-align: center; font-size: 29px; font-weight: bold; line-height: 62px; margin-left: -20px; margin-top: 28px; }
.home .oh h3 {color:#87773b;}
.oh span &gt; a, .oh span &gt; a:hover { color: #fff; }
.Bupa h3, .Bupa .text, .Bupa .lk a{ text-align: center; }
.christmas {color:#F00;}
#leftColumn .side_box_element { float: left; }
.loc {
	background:#2e2919;
	padding-top:18px;
	position:relative;
	z-index:-1;
}
.loc p:first-child {
	color:#ffffff;
	padding:0 20px;
	text-align:left;
}
.loc .lk a {
	text-indent:-9999px; 
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
}
.phone {
	float: right;
	width:195px;
	height:89px;
	text-align:center;
	background:url('/css/images/ph_bg.png');
}
.phone span {
	font-size:28px;
	color:#fff;
	font-weight:bold;
	line-height:89px;
}
.side_box &gt; .rcBox {
	position:relative;
	float:left;
}
.rcBox {
	width:240px;
	padding: 14px 18px 20px 18px;
	margin: 0 0 25px 0px;
	border: #e8e8e8 solid 1px;
}
.home .rcBox {
	width:240px;
	margin-left:0;
}
/*.home .rc1 {height:220px;}
.home .rc3 {height:220px;}
.home .rc2 {height:273px;}*/
.rcBox:first-child {margin-left:0;}

.rcBox h3 {font-size:14px;}
.home .rcBox h3 {font-size:16px;}
.rcBox p, .rcBox li {
	font-size:14px;
	color:#505050;
	line-height:20px;
}
.rcBox .lk {
	diplay:block;
	height:30px;
	width:100%;
}
.rcBox .lk a {
	display:block;
	width:100%;
	height:30px;
	line-height:30px;
	font-size:13px;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	background-color:#999966;
	text-align:center;
	padding-left:40px;
	background-position: left top; 
	background-repeat:no-repeat;
}

.rcBox .lk a:hover {background-color:#848449;}
.rc1 .lk a {background-image:url('/css/images/rc1.png');}
.rc2 .lk a {background-image:url('/css/images/rc2.png');}
.rc3 .lk a {background-image:url('/css/images/rc3.png');}

#contentBottom{
	width:100%; 
	max-width:930px; 
	float:right; 
	position:relative; 
	/*min-height:280px; */
	z-index:0;
}
#contentBottom .rcBox {
	width: 290px;
	margin-right: 30px;
	padding: 20px 23px;
}
#contentBottom .rcBox p {
	font-size: 14px;
	line-height: 20px;
	min-height: 127px;
	text-align: justify;
}
.home #rightColumn .qip {
	display: none;
}
.qip .text p {
	min-height: 0px;
	text-align: center;

}
.qip .text img {
	display: block;
	margin: 6px auto 18px auto;
}
#contentBottom .rc3 {
	margin: 0;
}
#contentBottom .qip {
	min-height: 242px;
}
#contentBottom .qip p {
	min-height: 0;
}

.ftBox {padding:0; margin:0;}
.ftBox .lk a {
	text-indent:-999px;
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
}

.gMaps {
    width:240px;
    height:390px;
    background-color:#9e9e9e;
    position:relative;
}
.hicaps h3{
    display:none;
    visibility:hidden;
    height:0;
    position:absolute;
}
.hicaps {
    margin:20px 0;
	padding:20px 0;
}
.parking {margin-top:40px; margin-bottom:40px;}
.parking h3, .parking p:first-child {visibility:hidden; display:none; height:0; position:absolute;}
#wpa_widget_carpark_small { margin:0 auto!important;}

/* ######## Social Widgets ######## */
#socialize_widgets .item img {border: none;}
#socialize_widgets {
	margin:0;
	width:49px;
	background-color:#c0c0c0;
	position:fixed;
	right:-1px;
	top:50%;
	margin-top:-100px;
	z-index:999999;
}
#socialize_widgets .item:hover {
	background-color:#e5e3e3;
}

/* ######## Table Style ######## */

td .tool_tip { position: absolute; right: -30px; top: 10px; }

/* ######## Generic Form Style ######## */
.contactForm input, .contactForm select, .contactForm textarea, .contactForm .file_input_textbox, .fselect{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
}
/* Text, Textarea and Overall */
input[type=&quot;text&quot;], input[type=&quot;password&quot;] {padding:2px 5px;}
input, select, textarea, .file_input_textbox{
	border:1px solid #ccc;
	height:30px;
	width:100%;
	max-width:200px;
	line-height:30px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-size:14px;
	color:#999;
	background:none;
}
input[type=&quot;checkbox&quot;], input[type=&quot;radio&quot;] { width:18px; height:18px; margin:0;}
textarea {height:100px; max-width:100%; line-height:20px; padding:5px;}

/* Button */
input.btn { width:auto; height:28px; line-height:26px; background:#666; color:#fff; padding:0 14px; border:none;}
input.btn:hover {background:#333;}

/* Checkbox */
input[type=checkbox].css-checkbox-form {display:none;}
input[type=checkbox].css-checkbox-form + label.css-label-form { padding-left:26px; height:18px; display:inline-block; line-height:18px; background-repeat:no-repeat; background-position: 0 0; font-size:15px; vertical-align:middle; cursor:pointer;}
input[type=checkbox].css-checkbox-form:checked + label.css-label-form {background-position: 0 -18px;}
.css-label-form {background-image:url('/css/images/checkbox.png');}
@media screen and (-webkit-min-device-pixel-ratio:0) { .css-label-form  { margin-top:15px;  } }
.css-label-form  { margin-top:15px\0/;  }

/* Select */
.fselect { overflow:hidden; padding:0; margin:0; background-color:transparent; background-image:url('/css/images/select.png'); background-repeat:no-repeat; background-position:right 50%; width:100%; border:1px solid #ccc; height:29px; width:100%; max-width:205px; line-height:29px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.fselect select { width:110%; max-width:110%; background-color:transparent; background-image:none; -webkit-appearance: none; border:none; box-shadow:none; padding:3px 2px!important; line-height:29px!important; cursor:pointer!important;}
@media screen and (-webkit-min-device-pixel-ratio:0) { .fselect select{ padding:0 2px!important; line-height:26px!important;}}
.fsTime {max-width:80px; display:inline-block; vertical-align:top;}
.fsTime select {width:130%; max-width:130%;}

/* Radio Button */
.rBlock {display:inline-block; position:relative;}
.contactForm input[type=radio], #checkoutPage input[type=radio] {z-index: 9999; cursor:pointer; position:relative; opacity: 0; float:left;}
/*** unchecked ***/
.overlay { display: inline-block; left: -16px; height: 18px; width: 18px; margin-right:-10px; background:url('/css/images/radio.png') no-repeat top left; border-radius: 50%; z-index: 0; position:relative; float:left;}
.rLabel {margin-right:15px; float:left; position:relative;}
/*** checked ***/
input[type=radio]:checked + .overlay { background:url('/css/images/radio.png') no-repeat bottom left;}

/* File Upload */
.file_input_textbox {float:left; margin-right:0!important;}
.file_input_div {position: relative; width:auto; float:left; height:29px; overflow: hidden; }
input.file_input_button {position:relative; float:left; border:none!important; background-color:#666; color:#fff; width:auto;-webkit-border-top-right-radius: 2px; -webkit-border-bottom-right-radius: 2px; -moz-border-radius-topright: 2px; -moz-border-radius-bottomright: 2px; border-top-right-radius: 2px; border-bottom-right-radius: 2px; -webkit-border-top-left-radius: 0; -webkit-border-bottom-left-radius: 0; -moz-border-radius-topleft: 0; -moz-border-radius-bottomleft: 0; border-top-left-radius: 0;border-bottom-left-radius: 0; cursor:pointer;}
input.file_input_button:hover {background-color:#000;}
.file_input_button_hover{background-color:#333;}
.file_input_hidden {width:100px; position:absolute;right:0px;top:0px;cursor:pointer; opacity:0; filter:alpha(opacity=0); -ms-filter:&quot;alpha(opacity=0)&quot;; -khtml-opacity:0; -moz-opacity:0; }

/* Validation */
.required_class {color:red; position:relative; display: inline;}
.required_class span { position: absolute; width:140px; color: #000000; background: red; height: 31px; line-height: 31px; text-align: center; border-radius: 18px;}
.required_class span:after { content: ''; position: absolute; top: 100%; left: 50%; margin-left: -8px; width: 0; height: 0; border-top: 8px solid #000000; border-right: 8px solid transparent; border-left: 8px solid transparent;}
.validation:before {content:url('/css/images/arrow-valid.png'); position:absolute; bottom:0; left:-4px;}
.validation {line-height:22px; font-size:12px; color:#fff; background:#fe0000; padding:0 7px; position:absolute; width:auto; white-space: nowrap;}   
.requireddiv {font-size:12px; line-height:22px; color:#fff; background:#fe0000; padding: 0 7px; width:auto; position:absolute;}
.redborder { border : 1px solid #fe0000;} 
.tool-tip {z-index:2500;}
[data-tooltip] {border-radius: 50%; background-color: #000; font-size: 10px; padding: 3px 6px; opacity: 0.6;}
#tooltips { z-index: 9999; position: absolute; display: none; font-size: 12px; top: 0px; left: 0px; background-color: #000; padding: 5px 10px 5px 10px; color: white; opacity: 0.6; border-radius: 5px;}

/* New Date and Time Picker For Registration Form */
.date_box, .datetime_box	{display: inline-block; position: relative; height: 30px;}
.date_box input, .datetime_box input[type=&quot;text&quot;] {display: block; position: absolute; top: 0; left: 0; border-right: 0px; border-radius: 3px 0 0 3px; padding: 0 5px 0 5px;}
.date_box .input-group-icon, .datetime_box .input-group-icon {display: block; position: absolute; right: 0; top: 0; width: 24px; height: 30px; border: 1px solid #d9d9d9; border-left: 0px; background: url('/css/images/admin/calendar-t.png') 5px 8px no-repeat #fff; cursor: pointer; border-radius: 0 3px 3px 0;}
.date_box					{width: 120px;}
.date_box input[type=&quot;text&quot;]{width: 84px;}
.datetime_box				{width: 155px;}
.datetime_box input[type=&quot;text&quot;]{width: 119px;}

/* Honeypot */
.honeypot {display: none;}

/* 3rd-party css */
iframe + a { width: 0!important; }

#toggle {position: relative; overflow: hidden;}
.aligncenter {display:block;margin:0 auto;}
#mapdirections input {width:100%; max-width:100%;}
#mapdirections input[type=&quot;submit&quot;], #toggle input{ width:auto; height:28px; line-height:26px; background:#666; color:#fff; padding:0 14px; border:none; cursor:pointer;}
#mapdirections input[type=&quot;submit&quot;]:hover, #toggle input:hover {background:#333;}

.barR {
	right:0;
	margin-top:-104px;
}
.item  {
	display:block;
	width:49px;
	height:48px;
	float:left;
	position:relative;
	border:1px solid #c0c0c0;
	cursor:pointer;
	background-color:#fff;
	-webkit-transition: 0.4s ease;
	-moz-transition: 0.4s ease;
	-o-transition: 0.4s ease;
	-ms-transition: 0.4s ease;
	transition: 0.4s ease;
	margin-top:-1px;
}
.item:hover {
	margin-left:-91px;
	width:140px;
	background-color:#e5e3e3;
}
.item &gt; span {
	display:block;
	width:91px;
	padding-left:49px;
	padding-top:15px;
	height:35px;
	background-repeat:no-repeat;
	background-position: top left;
}
.item .r1 {background-image:url('/css/images/social_widgets/facebook.png');}
.item .r3 {background-image:url('/css/images/social_widgets/google.png');}
.item .r4 {background-image:url('/css/images/social_widgets/linkedin.png');}
.item .r2 {background-image:url('/css/images/social_widgets/twitter.png');}


a.selected:link, a.selected:visited {color:green;}


#services, #mbBtns {display:none; visibility:hidden; position:absolute; height:0;}

.imgCaption{
    float:left;
    width:30%;
    text-align:center;
}
.imgCaption p{
    text-align:center;
}
#mbBtns {visibility:hidden; display:none; position:absolute; height:0;} /*hiding the responsive buttons on a desktop*/
/******************** Cross page manager *********************/
ul.cross{
	background-color:#d9e8f4; 
	padding:20px 20px 10px 5px; 
	list-style:none; margin-left:0; 
	margin-top:19px; 
    margin-bottom:9px;
	border-bottom:5px solid #408bca;
}
ul.cross li{padding:5px 0;}
ul.cross li a{
	text-decoration:underline; 
	color:#408bca;
}
ul.cross li a:hover{
	color:#21669e; 
	-webkit-transition: 0.4s ease-in-out; 
	-moz-transition: 0.4s ease-in-out; 
	-o-transition: 0.4s ease-in-out; 
	-ms-transition: 0.4s ease-in-out; 
	transition: 0.4s ease-in-out;
}
ul.cross li a:active{
	text-decoration:none;
    color:#408bca;
    font-weight:bold;
}
ul.cross ul {margin-left:0;}
.current_page{
    color:#408bca;
    font-weight:bold;
}
ul.cross h3{
	font-size:20px;
	color:#408bca;
	margin:-5px 0 7px 14px;
}
/******************** Cross page manager ends *********************/
input, select, textarea, .file_input_textbox {
	font-family: 'Lato', san-serif;
    border: 1px solid #ccc;
    /*height: 29px;*/
    width: 100%;
    /*max-width: 205px;*/
    line-height: 29px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    font-size: 14px;
    color: #999;
    background: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
input[type=&quot;radio&quot;] {
	width: auto; 
}
select {
	padding: 4px 0; 
}
input.btn {
    width: auto;
    height: 28px;
    line-height: 26px;
    background: #666;
    color: #fff;
    padding: 0 14px;
	cursor: pointer;
}
.jwplayer {  width: 100%!important; margin-bottom: 20px!important; }

/**** Patient Form ****/
#patientForm table { 
	border-collapse: separate;
	border-spacing: 0 10px;
}

#patientForm input {
	border: none;
	border-bottom: 1px solid #ccc;
}

#patientForm textarea {
	max-width: 200px;
}

#patientForm fieldset {
	border: 1px solid #e8e8e8;
	margin: 15px 0;
    padding: 0 40px;
}

#patientForm legend {
	font-size: 20px;
    color: #408bca;
    margin-bottom: 12px;
}

.mb-only {
	display:none;
}

#patientForm td {
	padding-left: 10px;
}
#patientForm #information {
	padding-bottom: 15px;
}
#patientForm #information input {
	border: 1px solid #ccc;
}


@media screen and (max-width: 1216px) {
	img { max-width: 100%; height: auto; }
	#cms_overlay_c, #socialize_widgets{display:none; visibility:hidden; position:absolute; height:0;}
	#bookingC {padding:0 20px;}
	#title { min-width: 95px; }
	#booking table {width:100%!important;}
	#booking form {width:75%!important;}
	#booking input[type=&quot;text&quot;], #booking textarea {
		width:100%;
		margin-left:2px;
		padding-left:15px;
	}
	.home #mid-container {
		width:44%;
		min-height:400px;
		margin:0 2% 0 0;
	}
	.home #content { width: 100%; }
	#content {
		width:75%;
		padding: 0 20px;
	}
	#content table { width: 100%; }
	#leftColumn {
		width:25%;
		padding: 0px 0px 0 20px;
		margin: 0;
	}
	.home #leftColumn {
		width:25%;
		/*max-width: 240px;*/
		margin-right: 2%;
	}
	.rcBox { max-width: 100%; }
	.loc p {font-size:12px;}
	.loc .text img {
		width:100%;
		height:auto;
		margin: 0 auto;
	}
	.oh, .home .rcBox  {
		width:100%;
	}
	.home .phone p {font-size:22px;}
	.oh {padding-top:15px; padding-bottom: 28px; margin-top: -147px;}
	.oh h3 {font-size:16px; margin-bottom:5px;}
	.oh p {
		font-size:13px; 
		line-height:13px;
		font-family:Arial, Helvetica, sans-serif;
		text-align:left;
	}
	.oh div span {
		width: 100%;
		position: absolute;
	}
	.lcImg img {width:100%; height:auto;}
	.home #rightColumn {
		width:25%;
		margin:0;
	}
	.home .rcBox {
		height:auto;
	}
	.home .rcBox .lk a {
		font-size:13px;
		padding-right:20px;
		text-align:right;
	}
	#banner a {left:19%;}
	#banner span {left:55%;}
	.gMaps, .gMaps iframe  {
		width:100%;
	}
	.hicaps img {
		width:100%;
	}
	#footerC {
		height: auto;
		float: left;
	}
	#fL {width:25%; max-width: 240px;}
	#fC {width:50%; height: auto; overflow:hidden;}
	.ftBox{width:100%;}
	.ftBox img {
		position:absolute;
		top:0;
		left:50%;
		margin-left:-330px;
	}
	#fR {
		width:25%;
		position:absolute;
		right:0px;
		top:0;
		height:100%;
		padding:14px;
		max-height: none;
	}
	#fR p {font-size:11px; line-height:14px;}
	#credit {margin-top:10px;}
	#credit, #credit a{font-size:12px;}
	#map_canvas, #pano { width: 95%; height: 425px}
	#directions {width: 95%;}
	#toggle {position: relative; overflow: hidden; width: 95%;}
	/*input[type=&quot;text&quot;], textarea, select {width:60%;}*/
	.toggler {
		-webkit-box-sizing: border-box;
     	-moz-box-sizing: border-box;
        box-sizing: border-box;
	}
	#centerBottom .services li { margin: 0 20px 20px 20px; }
	#contentBottom .rcBox { width: 31%; margin-right: 2%; 	max-width: 290px; }
	#contentBottom .rc1 { margin-right: 0; }
	#feedback form table td:nth-child(odd) { width: 40%; }
	#feedback input[type=&quot;text&quot;], #feedback textarea, #feedback select {width:100%;}

	
}
@media screen and (max-width: 1000px) {
	#headerC, #header, .phone {height: 60px;}
	.phone {  width: 126px; }
	.phone span { font-size: 18px; line-height: 60px; }
	.oh p {font-size:11px; line-height:11px;}
	.home .rcBox .lk a {
		font-size:12px;
		padding-right:10px;
		text-align:right;
	}
	#fR{padding:22px 12px 10px 12px;}
	#fR p {line-height:14px;}
	#credit {margin-top:34px;}
	#credit, #credit a{font-size:11px;}
	#credit img {margin-right:5px;}
	.parking{margin-top:75px;}
	#contentBottom { max-width: none; padding: 0 15px; }
	#contentBottom .rcBox p { min-height: 180px; }

/* ######## Responsive Styles ######## */
}
@media screen and (max-width: 1100px) {
	
}
@media screen and (max-width: 860px) {
	.oh div span { font-size: 22px; }
}
@media screen and (max-width: 720px) {
	.mb-only { display: inherit; }
    .imgCaption{/*clear:both;*/ margin-right:3%;}
	.bx-wrapper, #hmC, #slider_container_1, #slider_container_3, #leftColumn, .loc img, .phone, #fL, #fC, .lcImg, #banner, .home #leftColumn .qip, .gMaps, .hicaps, .parking{display:none; visibility:hidden; position:absolute; height:0;}
	body {background:none;}
	img {max-width:100%; height:auto;}
	p, ul, li, table, td {font-size:16px; line-height:22px;}
    ol {margin-left:15px; padding-left:0;}
	.home #main {padding-top:1px;}
	#headerC {
		position:relative;
		height:50px;
	}
	#header {
		height:50px;
	}
	#logo {
		width: 155px;
		height:100%;
		display:block;
		overflow:hidden;
		text-align:center;
		z-index:9999;
	}
	#logo img {
		position:absolute;
		left:10px;
		top:0;
		height: 100%;
	}
	#mbBtns {
		display:block;
		visibility:visible;
		height:50px;
		width:153px;
		position:absolute;
		top:0;
		right:50px;
		z-index:999;
	}
	#mbBtns a {
		display:block;
		width:50px;
		height:50px;
		position:relative;
		float:left;
		text-align:center;
		border-right:1px solid #fff;
		z-index:9999;
	}
	#mbBtns a img {position:relative; margin-top:18px;}
	#mbBtns a:hover {
		background-color:#282828;
	}
	.oh a { color: #fff!important; text-decoration:none; }
	#content, .home #content, .rcBox, .rcBox .lk a, .home .rcBox, .home .rcBox .lk a, #fR, #leftColumn, .oh, .loc, #services, #contentBottom .rcBox {
		width:100%;
		max-width: none;
		-webkit-box-sizing: border-box;
     	-moz-box-sizing: border-box;
        box-sizing: border-box;
	}
	#contentBottom .rcBox p { min-height: auto; }
	#gallery {
		height:319px; 
		width:100%;
		background-image:url('/css/images/gallery_mobile.jpg'); 
		background-repeat:no-repeat; 
		background-position:50% bottom; 
		background-color:#4D4C4A;
		border-bottom:none;
		z-index:0;
	}
	.home #leftColumn {
		visibility:visible;
		display:block;
		position:relative;
		min-height:50px; 
		width:100%;
		height:auto;
		padding: 0;
		margin:-152px 0 0 0; 
		z-index:1;
		max-width: none;
	}
	.home #rightColumn {
		width:100%;
		padding: 20px;
	}
	.home #rightColumn .qip { display: block; }
	.home .oh, .home .loc {
		margin:0;
		width:50%;
		position:relative;
		float:left;
		height:105px;
	}
	
	.home .loc {
		height: auto;
		padding-top: 18px;
	}
	
	.oh {padding:8px 16px;}
	.oh h3 {
		font-size:14px;
		margin-bottom:5px;
	}
	.oh .text p {
		font-size:10px;
		font-family:Arial, Helvetica, sans-serif;
		line-height:12px;
	}
	.oh div span { 
	    margin-top: 5px;
		height: 46px;
		font-size: 22px;
		line-height: 46px;
		margin-left: -16px;
	}
	.loc {
		z-index:1;
		padding-top:30px;
	}
	.loc .text p {
		font-size:12px;
		line-height:14px;
	}
	#main {height:auto; padding-top: 0;}
	.home #mid-container { width: 100%; }
	#content {
		padding:18px!important;
		min-height:100px!important;
	}
	.home #content {max-width:100%; padding-bottom: 60px!important;}
	#rightColumn, .side_box, #centerBottom {width:100%;}
	.rcBox {
		height:auto;
		padding-bottom:40px;
		margin-left:0;
	}
	.rcBox .lk {
		position:relative;
		left:0;
		bottom:0;
	}
	.rcBox .lk a, .home .rcBox .lk a {
		width:100%;
	}
	.side_box {
		 float:left;
		 height:auto;
	}
	
	.faq-icon-text p img { width: 60px; height: auto; }
	
	#contentBottom {
		height:auto;
	}
	
	#centerBottom {padding-bottom:15px;}
	#centerBottom .services {
		width:100%;
		float:left;
		position:relative;
		padding-left:20px;
		padding-right:20px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#centerBottom .services h3 {
		color:#00a9a8;
		font-size:30px;
		border-bottom:5px solid #00a9a8;
		margin-bottom:15px;
		position:relative;
		text-align:left;
		padding-bottom:6px;
		background-image:none;
		font-weight:400;
	}
	#centerBottom .services ul {margin-left:15px;}
	#centerBottom .services li {
		display:block;
		list-style:none;
		position:relative;
		vertical-align:middle;
		width:100%;
		max-width:100%;
		height:47px;
		margin-left:0;
		line-height:47px;
	}
	#centerBottom .serIcon {
		display:block;
		width:30px;
		height:auto;
		position:relative;
		float:left;
		background-repeat:no-repeat;
		background-position:50% 50%;
		background-size:30px auto;
		z-index:1;
		margin-right:10px;
	}
	#centerBottom .serCon {
		-webkit-border-radius: 0;
    	-moz-border-radius: 0;
    	border-radius: 0;
		width:100%;
		height:auto;
		background-color:transparent;
	}
	#centerBottom .serHov { display: none; }
	#centerBottom .serName {text-align:left; font-size:16px;}
	#centerBottom .services h3 span{padding-left:0;}
	#centerBottom {text-align:left;}
	#centerBottom .services {
		margin:0!important;
		width:100%!important;
		float:left;
	}
	#centerBottom .services li { margin-bottom: 10px; }
	
	#fR {right:0;}
	#footerC {
		background:none;
		height:200px;
	}
	#credit{margin-top:20px;}
	#bupaLogo{
		position:relative;
		top:15px;
	}
	.jwplayer { height: 320px!important; width: 100%!important; }
	.feedbackTitle { line-height: 20px; }
	
	/****** Content Layout Customisation *********/
	.content-section img {
		float: none;
		margin: 0 auto 20px auto;
		display: block;
	}
	.section-left, .section-right, section-lg, section-sm {
		float: none;
		width: 100%;
		overflow: auto;
	}
	
	.photo {
		display: block;
		margin: 0 auto 10px auto;
		width: 100%;
		clear: both;
		overflow: auto;
	}
	.photo img.right {
		float: none;
		display: block;
		margin: 0 auto;
		clear: both;
		overflow: auto;
	}
	#patientForm { display: none; }
}

@media screen and (max-width: 420px) {
	#logo {
		width:57px;
		}
}

#headerC, #header, .rcBox .lk a, .rcBox .lk a:hover, #footer a, #footer a:hover, .descTwo a, .descTwo a:hover, #rMenu a, #rMenu a:hover, #banner a, #banner a:hover, #mbBtns a, #mbBtns a:hover, #logo, #logo img, #socialize_widgets .item, #socialize_widgets .item:hover, #hmC, #hmC:hover, .phone, span:hover, span, a, a:hover{
	-webkit-transition: 0.4s ease;
	-moz-transition: 0.4s ease;
	-o-transition: 0.4s ease;
	-ms-transition: 0.4s ease;
	transition: 0.4s ease;
}
.loc {
	z-index:0;
}
.loc .lk {
    display: none;
	visibility:hidden;
	height:0;
    position: absolute;

}
.phone .AVANSERnumber-3 a, .phone .AVANSERnumber-3 a:hover{color:#fff!important;}
#banner .AVANSERnumber-3 a, #banner .AVANSERnumber-3 a:hover{color:#408bca!important;}
.oh .AVANSERnumber a, .oh .AVANSERnumber a:hover {color:#3B3B3B!important;}
#content .AVANSERnumber-3 a, #content .AVANSERnumber-3 a:hover {color:#000!important;}

.clear{
    clear: both;
}

/*BLOG block You may also like*/
ul.block_you_may_like {
	height: 320px;
	margin: 20px auto;
	list-style: none;
}

li.post_may_like {
	outline: 1px solid #0077cc;
	width: 30%;
	height: 280px;
	margin: 10px 0;
	margin-left: 2.7%;
	float: left;
}

ul.block_you_may_like li:nth-child(1) {
	margin-left: 0px;
}

.img_wrepp {
	width: 100%;

}

.img_wrepp img {
	max-width: 100%;
	max-height: 100%;
}

.may_like_thumb {
	padding: 10px 0;
}

.may_like_thumb p {
	margin: 5px 0;
	font-size: 12px;
}

.may_like_thumb a {
	font-size: 16px;
}

[data-tooltip] {
	border-radius: 50%;
	background-color: #000;
	font-size: 10px;
	padding: 3px 6px;
	opacity: 0.6;
}

#tooltips {
	z-index: 9999;
	position: absolute;
	display: none;
	font-size: 12px;
	top: 0px;
	left: 0px;
	background-color: #000;
	padding: 5px 10px 5px 10px;
	color: white;
	opacity: 0.6;
	border-radius: 5px;
}
	td .tool_tip { right: 0px; }
}